<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">deu</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Es sind neue Updates für Ihre Logitech-Software verfügbar</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Updates für die neue Logitech-Software werden heruntergeladen</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Updates für die Logitech-Software können installiert werden</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Updates für die Logitech-Software werden installiert</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Ihre Logitech-Software ist auf dem neuesten Stand</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Da keine Internetverbindung besteht, konnte nicht geprüft werden, ob eine neue Version verfügbar ist</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Es ist ein Fehler aufgetreten</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Für den angeforderten Vorgang sind Administratorrechte erforderlich.</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Die Internetverbindung wurde zurückgesetzt. Versuchen Sie es später noch einmal</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Die Internetverbindung wurde zurückgesetzt. Logitech Updater versucht es später noch einmal</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Abbrechen</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Ausblenden</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Später</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Herunterladen</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Installieren</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Alle installieren, wenn verfügbar</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Automatische Einstellungen ändern...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Zeige früher abgelehnte Updates</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Zeige früher abgelehnte Updates</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Benachrichtigen, aber nicht automatisch herunterladen oder installieren.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Updates herunterladen, aber noch nicht installieren.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Updates automatisch herunterladen und installieren.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produkt</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Größe</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">warte auf prüfung</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">verfügbar</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">bereit zur Installation</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">fertig</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Diese Updates sind verfügbar</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Herunterlad-Status</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Diese Updates können installiert werden</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Installationsstatus</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Logitech Updater anzeigen</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Automatische Einstellungen ändern...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Beenden</String>
  </LU_Strings_1>
</LogitechUpdater>
